/* Grapes, web template for business or for fun */
/* By Dave Reeder, www.davereederdesign.com */

body {margin: 0; padding: 0; background: #213205}

* {
	margin: 0;
	padding: 0;
	border: 0;
	font-family:  Verdana, Arial, Helvetica, sans-serif
}


/*----------------------------------------------Basic styles------------------------------------------------*/

h1, h2, h3, h4 {
	font-family: Georgia, Georgia, serif;
	margin: 15px 0 0 5px;
	color: #213205;
	font-weight: normal;
	text-decoration: none
}
h1 em, h2 em, h3 em, h4 em {font-family: Georgia, Georgia, serif; font-weight: normal}  /* italic words in titles */

h1 {
	position: absolute;
	right: 0px;
	top: 15px;
	font-size: 2.25em;
	letter-spacing: 0.3em;
	line-height: 1.00em;
	padding-right: 40px;
	width: 400px;
	height: 85px;
}
h1:first-letter {font-family: Georgia, Georgia, serif; font-size: 2.25em} /* styles the first letter of the main title to make it large */

p#tagline {
	position: absolute;
	right: 82px;
	top: 207px;
	font-style: italic;
	color: #648D20;
	font-size: 0.90em;
	width: 145px;
}  /* sits under main title */

h2 {font-size: 1.30em; letter-spacing: 0.05em}

p, ul, ol {
	margin: 10px 10px 0 7px;
	font-size: 0.8em;
	line-height: 1.6em;
	color: #000;
	letter-spacing: 0.05em;
	list-style: inside;
}
h5 {
	margin: 0px 10px 0px 7px;
}


code {font-family: monospace; font-size: 1.20em; color: #E20000}

p span {font-size: 1.50em; font-weight: bold} /* shouting words */

a:link, a:visited {
	color: #792533;
	font-weight: bold;
	text-decoration: none
}
a:hover, a:active {color: #fff; border-color: #fff}

ul {list-style: inside square} /* general lists */

acronym {font-weight: bold; border-bottom: 1px dashed #000; cursor: help}


/*-----------------------------------------------Layout DIVS------------------------------------------------*/

#container {  /* keeps everything together */
position: relative; 
margin: 0 auto; 
width: 890px; 
background: url(/images/bkgrnd.gif) 0 0 repeat-y #CCCC33;  /* Important image, do not remove */
overflow: hidden
}

#hdr {  /* div containing h1, nav and grapes image */
float: left; 
width: 890px; 
height: 200px; 
background: url(/images/grapes.jpg) 0 0 no-repeat #CCCC33  /* Image of Grapes */
  /* Image of Grapes */
}

#lftcol {   /* left column */
	position: absolute;
	left: -1px;
	top: 203px;
	margin-left: 50px;  /* leave this so that background image lines up with edge of this div */
	width: 200px;
	background: transparent;
	overflow: hidden;
}

#rgtcol {
	float: right;
	width: 630px;
	padding-bottom: 30px;
	background: transparent;
	overflow: hidden;
	padding-right: 5px;
	padding-left: 5px;
}  /* right column */

#bttmbar {
	float: right;
	text-align: center;
	font-size: 0.70em;
	height: 4em;
	line-height: 4em;
	width: 590px;
	background: #CCCC33;
	border-top: 1px solid #D9D93C;
}

#quote {    /* Quote box in left column */
	float: left;
	margin: 10px 0 20px 10px;
	padding: 10px 0;
	width: 170px;
	text-align: center;
	background: url(/images/quote.gif) no-repeat 0 0	
	
}

#quote p {color: #444; font-size: 0.80em; font-weight: bold; line-height: 2.00em}  /* Quote box text */


/*---------------------------------------------Main Navigation-----------------------------------------------*/

ul#nav {   /* navigation list */
	margin: 53px 0 20px 0; /* the 53px is where the nav begins (margin top) */
	padding: 0;
	list-style: none inside
}
	
ul#nav li {float: left;	display: block}

ul#nav li a {
	width: 170px;
	margin: 3px 0 0 0;  /* a little top margin */
	border: 0;
	border-left: 10px solid #CCCC33;
	padding: 10px 5px;
	font-family: Georgia, Georgia, serif;
	font-weight: normal;
	text-decoration: none;
	display: block;
	color: #450F1F;
	background: #D9D93C
}

ul#nav li a#current {border-color: #fff}   /* current page, move id in the xhtml when creating a new page */

ul#nav li a:hover {background: #9EA219; color: #fff}


	
#rgtcol table {
	margin: 5px;
}